edvtraining.wordpress.com
FRITZ!Fax: „Common-ISDN-API Ver 2.0 nicht installiert“
[Hardware – Fritz!Box] Wer stolzer Besitzer einer FRITZ!Box ist und die Software „FRITZ!fax für FRITZ!Box“ installiert, kann eventuell die oben genannte Fehlermeldung erhalten. Da…